Skip to Content
0
May 26, 2017 at 09:00 AM

UI Theme Designer

261 Views

Hi Team,

We are running applications over 1.44 version so wanted to use updated belize theme, so currently we are using UI theme designer for creating new custom theme for our applications.

However, we have noticed that UI theme designer is having 1.46.7 version so it is supporting theme css with same version. And when I tried using exported theme from designer, applications are not showing layout at all.

I tried to check all the options where I can select sapui5 version and can use 1.44, however was not able to find any options in UI theme designer.

In UI Theme Designer, Can we select sapui5 versions while creating themes as per own requirements. Please could you help me with this issue. Thanks!

Regards,

Aarti Dhamat